RubyGems Navigation menu

angry_mob 0.1.0

AngryMob is the automated system configuration component of YesMaster. It combines convenient configuration data (the node), idempotent code to ensure the configuration of the parts of a system (targets), and a method of controlling the flow of the setup (acts)

Versions:

  1. 0.1.0 - August 6, 2010 (110 KB)

Development Dependencies:

Authors:

  • Lachie Cox

Owners:

9f24adfa971912d72f72c1396ef63351

Total downloads 2,261

For this version 2,261

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'angry_mob', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install angry_mob = Copy to clipboard Copied!

Links: